"IDS_LICENSEFEATURE_DLG_TEXT" = "La fonction que vous utilisez n’est pas incluse dans votre plan TeamViewer.\n\nVeuillez mettre votre plan TeamViewer à niveau pour pouvoir utiliser cette fonctionnalité. Si vous souhaitez évaluer cette fonctionnalité, veuillez nous contacter sur www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Plan TeamViewer plus élevé requis";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Mise à jour";
